Não consigo baixar o sdk 1.1 !!!

30/08/2004

1

Olá Galera !
Semana passada eu fui instalar o delphi 8 na minha máquina, e logo veio os requisitos minimos, dentre eles: sdk 1.1 .net, eu já tinha o 2.0 beta instalado na máquina, mas mesmo assim precisava do 1.1, fui na micro$oft e começei a baixar, quando estava uns 25¬, pimba !!!, o link caiu, ficou fora do ar, resumindo no site do tio bill não consigo baixar !

Alguém sabe outro lugar ?
Conto com vcs !

Desde já, grato


Responder
×
+1 DevUP
Acesso diário, +1 DevUP
Parabéns, você está investindo na sua carreira